@charset "utf-8";
/* CSS Document */
.top{
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 10px;
}
h3{
line-height: 0;
}
.top h3 img,.top p img{
	max-width:100%;
	height:auto;
}

p.midashi{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
	margin-right: 10px;
	margin-left: 10px;
}

.BoxBig {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 15px;
	border: 2px solid #999;
	background-image: url(/useful/recommend/kobedosyokubutu2019/images/back.png);
	background-repeat: repeat;
}

.BoxBig h3 img {
	max-width:100%;
	height:auto;
}

.BoxS {
	padding: 0px 10px 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	background-image: url(/useful/recommend/kobedosyokubutu2019/images/back.png);
	background-repeat: repeat;

}
.BoxS p,.schoolBoxS{
	font-size:28px;
	color:#484848;
	line-height:1.5em;
}


.BoxS h4 {
	color: #8EBF01;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5em;
}

.p_img {
	float: right;
	width: 50%;
}

.p_img img {
	max-width:100%;
	height:auto;
}

#schoolBox {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-top: 15px;
	background-image: url(/useful/recommend/kobedosyokubutu2019/images/back.png);
	background-repeat: repeat;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8EBF01;
	margin-bottom: 15px;
	color:#484848;
}

#schoolBox h3 img {
	max-width:100%;
	height:auto;
}
#schoolBoxS {
	padding: 10px;
	margin-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8EBF01;
}
#schoolBox ul{
	height:auto;
	overflow:hidden;
	margin-top:10px;
}
#schoolBox ul li{
	width:49%;
	float:left;
}
#schoolBox ul li:nth-of-type(1){
	margin-right:2%;
}
#schoolBox ul li img{
	width:100%;
	max-width:355px;
}
/*#schoolBox li{
	float:left;
}

#schoolBox li{
	max-width:100%;
	height:auto;
}
#schoolBox li:nth-child(2n+1){
	margin-right:5px;
}*/

@media screen and (min-width: 320px) and (max-width: 413px){
#schoolBox li img{
	width:145px;
	height:auto;
}
}

@media screen and (max-width:736px) {
.BoxS p,p.midashi,.schoolBoxS{
	font-size:14px;
}
}
